import java.io.FileNotFoundException;
import java.util.Random;

/**
* Clase main
*/
public class main {

/**
* Método main
* @param args Argumentos de main
*/	
	public static void main(String[] args) {
		Random rnd = new Random();
		int rd =10+rnd.nextInt(3); ///////selector de preguntas random
		
		//Vocabulario p1 = new Vocabulario(rd,"Voc.txt");
		//ventana v = new ventana(0,0,p1.retAwnser(),p1.retP(),p1.retA1(),p1.retA2(),p1.retA3(),p1.retA4());
		Administrador m = new Administrador();
	}
	
}
